E-Arogya - Feature #326
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Lab Equipment master screen

01/05/2024 02:17 PM - Srusvin Loka

Status: Resolved Start date: 17/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE service for saving Lab Equipment master.

Create UPDATE service for saving Lab Equipment master.
Create VIEW service for saving Lab Equipment master.
History

#1 - 17/06/2024 12:45 AM - Panchajanya mukkamala
- Assignee changed from Srusvin Loka to Vasu Malladi

- Start date changed from 01/05/2024 to 17/06/2024

#2 - 20/06/2024 03:10 AM - Vasu Malladi

- Status changed from New to In Progress

#3 - 21/06/2024 03:57 AM - Vasu Malladi

- Status changed from In Progress to Resolved
